class RelaxE621PostsMd5UniqueConstraint < ActiveRecord::Migration[7.2]
  def change
    remove_index :domain_e621_posts, :md5, unique: true
    add_index :domain_e621_posts, :md5, unique: false
  end
end
